Bug 5203 - [UPDATE REQUEST] chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 5202
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-17 21:58 MSK by Arkady L. Shane
Modified: 2015-03-23 11:04 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-03-17 21:58:11 MSK
Advisory:

Update pepper-flash to 17.0.0.134

Fixed CVE issue http://bugs.rosalinux.ru/show_bug.cgi?id=5202

Buildlists:

https://abf.rosalinux.ru/build_lists/2473527
https://abf.rosalinux.ru/build_lists/2473526
Comment 1 FirstLevel 2015-03-18 12:06:37 MSK
chrome pepper flash

32 bit
install old chromium + plug container + update - ok
plug container + install chromium - ok
http://rutube.ru/video/5b6536c91529330320464f6b0c1f6e75/ - ok
http://lioflash.ru/view/1433/plants-vs-zombies - ok

64 bit
install old chromium + plug container + update - ok
plug container + install chromium - ok
http://rutube.ru/video/5b6536c91529330320464f6b0c1f6e75/ - ok
http://lioflash.ru/view/1433/plants-vs-zombies - ok
Comment 2 Vladimir Potapov 2015-03-18 12:37:07 MSK
The update sent to expanded testing
***********************************
Comment 3 Vladimir Potapov 2015-03-23 07:20:59 MSK
chromium-browser-pepper-flash-17.0.0.134-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473526/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2473527/x86_64/restricted/release/
********************************** Advisory *************************
Update pepper-flash to 17.0.0.134
*********************************************************************
QA Verified